/*
 * Copyright 2019, Tag Web Design
*/

/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

/* Variaveis */
:root {
	--branco: #fff;
	--roxo: #6c2b79;
	--lilas: #93678f;
	--azul: #507da8;
	--cinza: #ededed;
	--cinza-escuro: #666;
	--lato: 'Lato', sans-serif;
}

/* Geral */
* {
	margin: 0;
	padding: 0;
	color: var(--cinza-escuro);
	font-family: var(--lato);
}

html {
	height: 100%;
}

body {
	height: 100%;
	font-size: 62.5%;
	background: #fff;
}

p {
	color: var(--cinza-escuro);
	margin-top: 12px;
	font-size: 1.8em;
	line-height: 1.3em;
}

img {
	border: 0 none;
}

b,
strong {
	color: #333;
	font-weight: normal;
}

ul,
ol {
	list-style: none;
}

ul:after,
ol:after {
	height: 0;
	clear: both;
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
}

a {
	color: var(--cinza-escuro);
	text-decoration: none;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

a:hover {
	text-decoration: none;
}

a,
a:active,
a:focus {
	outline: none;
	-moz-outline: none;
	ie-dummy: expression(this.hideFocus=true);
}

h2 {
	color: var(--branco);
	font-size: 3.2em;
	font-weight: 900;
	text-transform: uppercase;
}

h3 {
	color: var(--roxo);
	font-size: 2.8em;
	font-weight: 900;
	text-transform: uppercase;
}

h3 span {
	color: #aaa;
	font-size: 1em;
	font-weight: 400;
	text-transform: none;
}

h4 {
	color: #333;
	font-size: 2em;
	font-weight: 900;
	text-transform: uppercase;
}

h5 {
	color: #aaa;
	font-size: 2.4em;
	font-weight: 400;
}

h6 {
	color: #95678c;
	font-size: 1.8em;
	font-weight: 400;
	margin-top: 20px;
}

#compartilhaFacebook {
	width: 1px;
	height: 1px;
	display: none;
	visibility: hidden;
}

#geral {
	width: 100%;
	display: block;
	min-height: 100%;
	position: relative;
	min-width: 1130px;
}

.clear {
	clear: both;
}

/* Topo */
header {
	width: 1100px;
	height: 180px;
	margin: 0 auto;
	position: relative;
}

header h1 {
	width: 465px;
	height: 112px;
	float: left;
	margin-top: 32px;
	text-indent: -30000px;
	background: url(../imagens/logoConexao.jpg?v=2) no-repeat;
	background-size: 465px 112px;
}

header h1 a {
	width: 465px;
	height: 112px;
	display: block;
	color: #642970;
}

header nav {
	width: 525px;
	float: right;
	border-top: 7px solid #e5e5e5;
	margin-top: 98px;
}

header nav ul li {
	float: left;
	font-size: 1.8em;
	margin-left: 25px;
	text-transform: uppercase;
	margin-top: 30px;
}

header nav ul li:first-child {
	margin-left: 2px;
}

header nav ul li a {
	color: var(--roxo);
	padding-top: 30px;
	border-top: 7px solid #e5e5e5;
}

header nav ul li a:hover {
	color: #999;
}

header nav ul li a.selected {
	color: #999;
}

header p.btFacebook {
	position: absolute;
	top: 18px;
	right: 0;
	margin: 0;
}

header p.btFacebook a {
	color: #fff;
	width: 99px;
	height: 37px;
	line-height: 36px;
	display: block;
	text-indent: 38px;
	border-radius: 20px;
	background: url(../imagens/btFacebook.png) no-repeat 10px center #33639d;
}

header p.btFacebook a:hover {
	background: url(../imagens/btFacebook.png) no-repeat 10px center #275389;
}

/* Banner e Titulos */
#banner {
	width: 100%;
	max-width: 1240px;
	height: 319px;
	margin: 0 auto;
	background: url(../imagens/bannerHome.webp) no-repeat center top;
	background-size: cover;
}

#banner h2 {
	font-size: 1em;
	text-align: center;
	text-transform: uppercase;
	padding-top: 115px;
	line-height: 3.4em;
}

#banner h2 a {
	color: var(--branco);
	font-weight: 400;
	font-size: 2.1em;
}

#banner h2 a span {
	color: var(--branco);
	font-size: 2.4em;
	display: block;
	font-weight: 900;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

#banner h2 a:hover,
#banner h2 a:hover span {
	color: #bfc2c9;
}

#titulo {
	width: 100%;
	max-width: 1240px;
	height: 97px;
	margin: 0 auto;
	background: url(../imagens/bgTitulos.webp) no-repeat center top;
	background-size: 1240px 97px;
}

#titulo h2 {
	line-height: 97px;
	text-align: center;
}

/* Conteudo */
#conteudo {
	width: 1100px;
	margin: 38px auto 0 auto;
	padding-bottom: 260px;
}

#conteudo:after {
	height: 0;
	clear: both;
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
}

/* Facebook */
#conteudo #facebook {
	width: 287px;
	border-top: 7px solid #e5e5e5;
}

#conteudo #facebook .fb-page {
	margin-top: 20px;
}

#conteudo #facebook ol#botoes li {
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-top: 5px;
	font-size: 1.7em;
	text-transform: uppercase;
}

#conteudo #facebook ol#botoes li a {
	color: var(--branco);
	width: 287px;
	height: 40px;
	display: block;
}

#conteudo #facebook ol#botoes li.btVagas a {
	background: var(--lilas);
}

#conteudo #facebook ol#botoes li.btCurriculo a {
	background: var(--azul);
}

#conteudo #facebook ol#botoes li.btVagas a:hover {
	background: #854e80;
}

#conteudo #facebook ol#botoes li.btCurriculo a:hover {
	background: #3d6a95;
}

/*----------------------------------------------------------------------------------*/
/*---------------> HOME <-----------------------------------------------------------*/
.home h3 {
	font-size: 3.4em;
	text-align: center;
}

.home h3 span {
	text-transform: uppercase;
}

.home p {
	text-align: center;
	margin-top: 5px;
}

.home ol#vagas {
	margin-top: 10px;
}

.home ol#vagas li {
	float: left;
	font-size: 1.7em;
	margin: 10px 10px 0 0;
}

.home ol#vagas li.semMargem {
	margin: 10px 0 0 0;
}

.home ol#vagas li a {
	width: 320px;
	height: 46px;
	padding: 0 20px;
	display: block;
	line-height: 46px;
	background: var(--cinza);
}

.home ol#vagas li a span.vaga {
	float: left;
	width: 295px;
	height: 46px;
	overflow: hidden;
	color: var(--cinza-escuro);
}

.home ol#vagas li a span.qtde {
	float: right;
	color: var(--lilas);
}

.home ol#vagas li a:hover span.vaga {
	color: var(--lilas);
}

.home ol#botoes {
	margin-top: 10px;
}

.home ol#botoes li {
	float: left;
	font-size: 1.7em;
	text-transform: uppercase;
}

.home ol#botoes li a {
	width: 545px;
	height: 54px;
	display: block;
	color: var(--branco);
	text-align: center;
	line-height: 54px;
}

.home ol#botoes li.vagas {
	margin-right: 10px;
}

.home ol#botoes li.vagas a {
	background: var(--lilas);
}

.home ol#botoes li.curriculo a {
	background: var(--azul);
}

.home ol#botoes li.vagas a:hover {
	background: #854e80;
}

.home ol#botoes li.curriculo a:hover {
	background: #3d6a95;
}

/*----------------------------------------------------------------------------------*/
/*---------------> EMPRESA <--------------------------------------------------------*/
.empresa #empresa {
	float: left;
	width: 345px;
	margin-top: 15px;
}

.empresa #fotos {
	width: 720px;
	height: 490px;
	float: right;
	margin-top: 25px;
}

.empresa #fotos .swiper {
	width: 100%;
	height: 100%;
}

.empresa #fotos .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*----------------------------------------------------------------------------------*/
/*---------------> SERVICOS <-------------------------------------------------------*/
.servicos #facebook {
	float: left;
	margin-top: 28px;
}

.servicos #servicos {
	float: right;
	width: 770px;
	margin-top: 22px;
}

.servicos #servicos h4 {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 7px solid #e5e5e5;
}

.servicos #servicos h4.semBorda {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

/*----------------------------------------------------------------------------------*/
/*---------------> VAGAS <----------------------------------------------------------*/
.vagas #curriculo {
	width: 287px;
	float: right;
	margin-top: 26px;
	padding-top: 16px;
	border-top: 7px solid #e5e5e5;
}

.vagas #curriculo p.btCurriculo {
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-top: 5px;
	font-size: 1.7em;
	text-transform: uppercase;
	margin-top: 18px;
}

.vagas #curriculo p.btCurriculo a {
	color: var(--branco);
	width: 287px;
	height: 40px;
	display: block;
	background: var(--azul);
}

.vagas #curriculo p.btCurriculo a:hover {
	background: #3d6a95;
}

.vagas #curriculo p.btListaVagas {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 1.7em;
	text-transform: uppercase;
}

.vagas #curriculo p.btListaVagas a {
	width: 287px;
	height: 40px;
	display: block;
	color: var(--branco);
	background: var(--lilas);
}

.vagas #curriculo p.btListaVagas a:hover {
	background: #854e80;
}

/* Vagas */
.vagas #vagas {
	float: left;
	width: 770px;
	margin-top: 12px;
}

.vagas #vagas p strong {
	font-weight: 600;
}

.vagas #vagas ul#cidades li {
	float: left;
	height: 59px;
	line-height: 59px;
	text-align: center;
	font-size: 1.9em;
	font-weight: 600;
	margin: 15px 15px 0 0;
	text-transform: uppercase;
}

.vagas #vagas ul#cidades li a {
	padding: 0 50px;
	height: 59px;
	display: block;
	color: var(--branco);
	background: #6190b7;
}

.vagas #vagas ul#cidades li a:hover {
	background: #3d6a95;
}

.vagas #vagas ul#lista-vagas {
	margin-top: 25px;
}

.vagas #vagas ul#lista-vagas li {
	width: 770px;
	height: 46px;
	line-height: 46px;
	background: var(--cinza);
	margin-top: 5px;
}

.vagas #vagas ul#lista-vagas li.margem {
	margin-top: 15px;
}

.vagas #vagas ul#lista-vagas li span {
	font-size: 1.7em;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

.vagas #vagas ul#lista-vagas li span.vaga {
	float: left;
	width: 490px;
	padding: 0 20px;
}

.vagas #vagas ul#lista-vagas li a:hover span.vaga {
	color: var(--lilas);
}

.vagas #vagas ul#lista-vagas li span.qtde {
	float: left;
	width: 78px;
	padding: 0 20px;
	text-align: right;
	color: var(--lilas);
}

.vagas #vagas ul#lista-vagas li span.btDetalhes {
	float: right;
	width: 122px;
	text-align: center;
	text-transform: uppercase;
	color: var(--branco);
	background: var(--lilas);
}

.vagas #vagas ul#lista-vagas li a:hover span.btDetalhes {
	background: #854e80;
}

/* Detalhes */
.vagas #detalhes {
	float: left;
	width: 770px;
	margin-top: 22px;
}

.vagas #detalhes p strong {
	display: block;
}

.vagas #detalhes p.semQuebra strong {
	display: inline;
}

.vagas #detalhes #interesse {
	padding: 26px 28px;
	margin-top: 25px;
	background: #ededed;
}

.vagas #detalhes #interesse p {
	font-size: 1.68em;
}

.vagas #detalhes #interesse a {
	color: var(--azul);
	text-decoration: underline;
}

.vagas #detalhes #interesse a:hover {
	text-decoration: none;
}

.vagas #detalhes #interesse:after {
	height: 0;
	clear: both;
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
}

.vagas #detalhes #interesse form ol {
	margin-top: 20px;
}

.vagas #detalhes #interesse form ol li {
	float: left;
	margin-left: 10px;
}

.vagas #detalhes #interesse form ol li:first-child {
	margin: 0;
}

.vagas #detalhes #interesse form label {
	display: block;
	font-size: 1.7em;
}

.vagas #detalhes #interesse form input {
	width: 160px;
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	font-size: 1.7em;
	background: var(--branco);
	border: 1px solid #ced4d9;
	border-radius: 5px;
	margin-top: 6px;
}
.vagas #detalhes #interesse form input.pq {
	width: 135px;
}

.vagas #detalhes #interesse form input.btEnviar {
	width: 130px;
	padding: 0;
	height: 44px;
	line-height: 44px;
	font-size: 1.7em;
	text-align: center;
	color: var(--branco);
	background: var(--azul);
	border: 0 none;
	margin-top: 10px;
	border-radius: 0;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

.vagas #detalhes #interesse form input.btEnviar:hover {
	background: #3d6a95;
}

.vagas #detalhes #interesse form.enviando input.btEnviar {
	background: url(../imagens/loader/loader-white.svg) no-repeat right 10px center var(--azul);
	background-size: 30px 30px;
	text-align: left;
	text-indent: 15px;
	width: 150px;
}

/*----------------------------------------------------------------------------------*/
/*---------------> CURRICULOS <------------------------------------------------------*/
.curriculos #vagas {
	width: 287px;
	float: right;
	margin-top: 26px;
	padding-top: 16px;
	border-top: 7px solid #e5e5e5;
}

.curriculos #vagas p.btVagas {
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-top: 5px;
	font-size: 1.7em;
	text-transform: uppercase;
	margin-top: 18px;
}

.curriculos #vagas p.btVagas a {
	color: var(--branco);
	width: 287px;
	height: 40px;
	display: block;
	background: var(--lilas);
}

.curriculos #vagas p.btVagas a:hover {
	background: #854e80;
}

/* Curriculos */
.curriculos #curriculos {
	float: left;
	width: 775px;
	margin-top: 12px;
}

.curriculos #curriculos h4 span {
	color: #ccc;
	font-size: 0.8em;
	font-weight: 400;
	font-style: italic;
	text-transform: none;
}

.curriculos #curriculos .bloco {
	margin-top: 40px;
}

.curriculos #curriculos #bloco2,
.curriculos #curriculos #bloco3,
.curriculos #curriculos #bloco4,
.curriculos #curriculos #bloco5,
.curriculos #curriculos #bloco6,
.curriculos #curriculos #bloco7 {
	display: none;
}

.curriculos #curriculos form label {
	display: block;
	font-size: 1.7em;
	margin-top: 20px;
}

.curriculos #curriculos form label span {
	font-size: 1em;
	color: #ccc;
	font-style: italic;
}

.curriculos #curriculos form input {
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	font-size: 1.7em;
	background: var(--branco);
	border: 1px solid #ced4d9;
	border-radius: 5px;
	margin-top: 6px;
}

.curriculos #curriculos form input#idade {
	width: 1px;
	height: 1px;
	top: -30000px;
	left: -30000px;
	position: absolute;
}

.curriculos #curriculos form input#atividades1,
.curriculos #curriculos form input#motivo_saida1,
.curriculos #curriculos form input#atividades2,
.curriculos #curriculos form input#motivo_saida2,
.curriculos #curriculos form input#atividades3,
.curriculos #curriculos form input#motivo_saida3,
.curriculos #curriculos form input#atividades4,
.curriculos #curriculos form input#motivo_saida4 {
	width: 640px;
}

.curriculos #curriculos form input#nome,
.curriculos #curriculos form input#endereco,
.curriculos #curriculos form input#email,
.curriculos #curriculos form input#pessoa_recados,
.curriculos #curriculos form input#empresa {
	width: 380px;
}

.curriculos #curriculos form input#cpf,
.curriculos #curriculos form input#identidade,
.curriculos #curriculos form input#data_nascimento,
.curriculos #curriculos form input#estado_civil,
.curriculos #curriculos form input#cep,
.curriculos #curriculos form input#bairro,
.curriculos #curriculos form input#cidade,
.curriculos #curriculos form input#estado,
.curriculos #curriculos form input#numero,
.curriculos #curriculos form input#complemento,
.curriculos #curriculos form input#proximidade {
	width: 220px;
}

.curriculos #curriculos form select#filhos,
.curriculos #curriculos form select#genero,
.curriculos #curriculos form select#deficiencia,
.curriculos #curriculos form select#primeiro_emprego {
	width: 170px;
}

.curriculos #curriculos form input#data_entrada,
.curriculos #curriculos form input#data_saida,
.curriculos #curriculos form input#ultimo_salario {
	width: 140px;
}

.curriculos #curriculos form input#carga_horaria1,
.curriculos #curriculos form input#ano1,
.curriculos #curriculos form input#carga_horaria2,
.curriculos #curriculos form input#ano2,
.curriculos #curriculos form input#carga_horaria3,
.curriculos #curriculos form input#ano3,
.curriculos #curriculos form input#carga_horaria4,
.curriculos #curriculos form input#ano4,
.curriculos #curriculos form input#carga_horaria5,
.curriculos #curriculos form input#ano5 {
	width: 120px;
}

.curriculos #curriculos form select {
	font-size: 1.7em;
	color: #666;
}

.curriculos #curriculos form ol li {
	float: left;
	margin-right: 10px;
}

.curriculos #curriculos form ol#habilitacao,
.curriculos #curriculos form ol#turno {
	margin-top: 16px;
}

.curriculos #curriculos form ol#habilitacao li,
.curriculos #curriculos form ol#turno li {
	margin-right: 15px;
}

.curriculos #curriculos form ol#habilitacao li input,
.curriculos #curriculos form ol#turno li input {
	width: auto;
	height: inherit;
	line-height: normal;
	float: left;
}

.curriculos #curriculos form ol#habilitacao li label,
.curriculos #curriculos form ol#turno li label {
	float: right;
	margin-top: 0;
	margin-left: 5px;
}

.curriculos #curriculos #bloco4 .formacaoTecnico,
.curriculos #curriculos #bloco4 .formacaoGraduacao,
.curriculos #curriculos #bloco4 .formacaoPosgrad {
	display: none;
}

.curriculos #curriculos #bloco5 #cursoNum2,
.curriculos #curriculos #bloco5 #cursoNum3,
.curriculos #curriculos #bloco5 #cursoNum4,
.curriculos #curriculos #bloco5 #cursoNum5 {
	display: none;
}

.curriculos #curriculos #bloco5 #cursoNum5 p,
.curriculos #curriculos #bloco6 #empresaNum4 p {
	clear: both;
	display: block;
	width: 90%;
	padding-top: 10px;
}

.curriculos #curriculos #bloco6 #empresaNum2,
.curriculos #curriculos #bloco6 #empresaNum3,
.curriculos #curriculos #bloco6 #empresaNum4 {
	border-top: 1px solid #ccc;
	margin-top: 30px;
	display: none;
}

.curriculos #curriculos .red {
	color: #d71918;
}

.curriculos #curriculos p.btAdicionar {
	width: 240px;
	height: 30px;
	line-height: 30px;
	font-size: 1.4em;
	text-align: center;
	text-transform: uppercase;
}

.curriculos #curriculos p.btAdicionar a {
	display: block;
	color: var(--branco);
	background: var(--lilas);
}

.curriculos #curriculos p.btAdicionar a:hover {
	background: #854e80;
}

.curriculos #curriculos ol#botoes {
	margin-top: 20px;
}

.curriculos #curriculos ol#botoes li {
	float: left;
}

.curriculos #curriculos ol#botoes .btVoltar,
.curriculos #curriculos ol#botoes .btAvancar,
.curriculos #curriculos ol#botoes .btConcluir {
	height: 40px;
	line-height: 40px;
	font-size: 1.7em;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0;
	border: 0 none;
	color: var(--branco);
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	cursor: pointer;
}

.curriculos #curriculos ol#botoes .btVoltar,
.curriculos #curriculos ol#botoes .btAvancar {
	width: 170px;
	background: var(--azul);
}

.curriculos #curriculos ol#botoes .btVoltar:hover,
.curriculos #curriculos ol#botoes .btAvancar:hover {
	background: #3d6a95;
}

.curriculos #curriculos ol#botoes .inativo,
.curriculos #curriculos ol#botoes .inativo:hover {
	background: #ccc;
	cursor: default;
}

.curriculos #curriculos ol#botoes .btConcluir {
	width: 260px;
	background: var(--lilas);
	display: none;
	text-align: center;
}

.curriculos #curriculos ol#botoes .btConcluir:hover {
	background: #854e80;
}

.curriculos #curriculos form.enviando ol#botoes .btConcluir {
	background: url(../imagens/loader/loader-white.svg) no-repeat right 10px center var(--azul);
	background-size: 30px 30px;
	text-align: left;
	text-indent: 15px;
	width: 280px;
}

/* Curriculo TEMP */
.curriculos #curriculos p.btDownload a {
	color: #fff;
	background: var(--lilas);
	width: 650px;
	height: 40px;
	line-height: 40px;
	display: block;
	text-align: center;
}

.curriculos #curriculos p.btDownload a:hover {
	background: #854e80;
}

.curriculos #curriculos form input#nome,
.curriculos #curriculos form input#email {
	width: 415px;
}

.curriculos #curriculos form input#arquivo {
	width: 415px;
	height: 36px;
	display: block;
}

.curriculos #curriculos form #div-input-file {
	color: #fff;
	width: 437px;
	height: 38px;
	cursor: pointer;
	background: url(../imagens/btSelecionar.jpg) no-repeat right top;
}

.curriculos #curriculos form #div-input-file:hover {
	opacity: 0.9;
}

.curriculos #curriculos form #div-input-file #arquivo {
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=00);
	font-size: 1px;
	cursor: pointer;
}

.curriculos #curriculos form #div-input-falso {
	margin-top: -38px;
	cursor: pointer;
}

.curriculos #curriculos form #div-input-falso #file-falso {
	width: 290px;
	height: 36px;
	margin-top: 0;
	cursor: pointer;
}

.curriculos #curriculos form input.btEnviar {
	width: 200px;
	padding: 0;
	height: 44px;
	line-height: 44px;
	font-size: 1.7em;
	text-align: center;
	color: var(--branco);
	background: var(--azul);
	border: 0 none;
	margin-top: 20px;
	border-radius: 0;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

.curriculos #curriculos form input.btEnviar:hover {
	background: #3d6a95;
}

/*----------------------------------------------------------------------------------*/
/*---------------> ERRO 404 <-------------------------------------------------------*/
.erro #erro {
	width: 70%;
	padding: 10px 0 0 70px;
	background: url(../imagens/erro.jpg) no-repeat left 28px;
}

/*----------------------------------------------------------------------------------*/
/*---------------> NAVEGADOR <------------------------------------------------------*/
.navegador #navegador {
	width: 70%;
	padding: 10px 0 0 70px;
	background: url(../imagens/atualize-navegador/ieTitulo.png) no-repeat left 25px;
}

.navegador #navegador h4 {
	margin-top: 20px;
}

.navegador #navegador p a {
	color: #507da6;
	text-decoration: underline;
}

.navegador #navegador p a:hover {
	text-decoration: none;
}

.navegador #navegador ol {
	margin-top: 12px;
}

.navegador #navegador ol li {
	height: 34px;
	margin-top: 12px;
	line-height: 34px;
	text-indent: 40px;
	font-size: 1.7em;
}

.navegador #navegador ol li a {
	color: #507da6;
	text-decoration: underline;
}

.navegador #navegador ol li.firefox {
	background: url(../imagens/atualize-navegador/firefox.png) no-repeat left center;
}

.navegador #navegador ol li.chrome {
	background: url(../imagens/atualize-navegador/chrome.png) no-repeat left center;
}

.navegador #navegador ol li.ie {
	background: url(../imagens/atualize-navegador/ie.png) no-repeat left center;
}

.navegador #navegador ol li a:hover {
	text-decoration: none;
}

/*----------------------------------------------------------------------------------*/
/*---------------> CONTATO <--------------------------------------------------------*/
.contato #atendimento {
	width: 287px;
	float: left;
	margin-top: 8px;
}

.contato #atendimento p.barraSuperior {
	border-top: 7px solid #e5e5e5;
	margin-top: 18px;
	padding-top: 16px;
}

.contato #atendimento p.cidade {
	font-weight: 500;
	color: #333;
	padding-bottom: 5px;
}

.contato #atendimento p.telefone {
	color: #333;
	font-size: 2.8em;
	font-weight: 900;
	margin: 0;
	line-height: 1em;
	text-indent: 30px;

	background: url(../imagens/ico-whatsapp-verde.png) no-repeat left center;
	background-size: 25px 25px;
}

.contato #atendimento p.telefone span {
	color: #333;
	font-size: 0.7em;
	font-weight: 400;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

.contato #atendimento p.telefone a {
	color: #333;
}
.contato #atendimento p.telefone a:hover,
.contato #atendimento p.telefone a:hover span {
	color: #19980f;
}

.contato #atendimento p.email {
	margin: 0;
	line-height: 1em;
}

.contato #atendimento p.email a {
	color: #507da6;
	text-decoration: underline;
}

.contato #atendimento p.email a:hover {
	text-decoration: none;
}

.contato #atendimento p.btMapa {
	width: 290px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
}

.contato #atendimento p.btMapa a {
	width: 290px;
	height: 40px;
	display: block;
	color: var(--branco);
	background: var(--lilas);
}

.contato #atendimento p.btMapa a:hover {
	background: #854e80;
}

.contato #formulario {
	width: 510px;
	float: right;
	margin-right: 170px;
}

.contato #formulario form ol li {
	float: left;
	margin-right: 10px;
}

.contato #formulario form label {
	display: block;
	font-size: 1.7em;
	margin-top: 20px;
}

.contato #formulario form input {
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	font-size: 1.7em;
	background: var(--branco);
	border: 1px solid #ced4d9;
	border-radius: 5px;
	margin-top: 6px;
}

.contato #formulario form input#idade {
	width: 1px;
	height: 1px;
	top: -30000px;
	left: -30000px;
	position: absolute;
}

.contato #formulario form input#nome {
	width: 472px;
}

.contato #formulario form input#email,
.contato #formulario form input#telefone {
	width: 220px;
}

.contato #formulario form select#assunto {
	width: 494px;
	font-size: 1.7em;
	color: #666;
}

.contato #formulario form textarea {
	width: 482px;
	padding: 10px 0 0 10px;
	height: 170px;
	font-size: 1.7em;
	background: var(--branco);
	border: 1px solid #ced4d9;
	border-radius: 5px;
	margin-top: 6px;
}

.contato #formulario form #captcha {
	float: left;
}

.contato #formulario form .btEnviar {
	width: 130px;
	height: 40px;
	line-height: 40px;
	float: right;
	margin-right: 16px;
	font-size: 1.7em;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0;
	border: 0 none;
	color: var(--branco);
	background: var(--azul);
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	cursor: pointer;
}

.contato #formulario form .btEnviar:hover {
	background: #3d6a95;
}

.contato #formulario form.enviando .btEnviar {
	background: url(../imagens/loader/loader-white.svg) no-repeat right 10px center var(--azul);
	background-size: 30px 30px;
	text-align: left;
	text-indent: 15px;
	width: 150px;
}

/*----------------------------------------------------------------------------------*/
/*---------------> RODAPE <---------------------------------------------------------*/
footer {
	width: 100%;
	position: absolute;
	bottom: 0;
}

footer:after {
	height: 0;
	clear: both;
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
}

#rodape-container {
	width: 100%;
	background: #92678f;
}

#rodape {
	width: 1100px;
	margin: 0 auto;
	padding: 30px 0;
}

#rodape:after {
	height: 0;
	clear: both;
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
}

#rodape .endereco {
	float: left;
}
#rodape .endereco#caxias {
	padding-right: 50px;
	margin-right: 50px;
	border-right: 1px solid #caa6c6;
}

#rodape .endereco p {
	color: #fff;
	font-size: 1.7em;
}

#rodape .endereco p.titulo {
	color: #fff;
	font-weight: 600;
	margin-top: 0;
}

#rodape .endereco p.social {
	width: max-content;
	margin-top: 10px;
	border: 1px solid #caa6c6;
	border-radius: 20px;
	border-top-left-radius: 0;
	padding: 7px 24px 7px 10px;
	line-height: 24px;
}

#rodape .endereco p.social:after {
	height: 0;
	clear: both;
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
}

#rodape .endereco p.social a {
	width: 24px;
	height: 24px;
	color: #fff;
	float: left;
	display: block;
	text-indent: -30000px;
}

#rodape .endereco p.social a.bt-instagram {
	background: url(../imagens/ico-instagram.webp) no-repeat center center;
	background-size: 24px 24px;
}

#rodape .endereco p.social a.bt-facebook {
	background: url(../imagens/ico-facebook.webp) no-repeat center center;
	background-size: 24px 24px;
	margin-left: 6px;
}

#rodape .endereco p.social a.bt-whatsapp {
	width: auto;
	margin-left: 16px;
	text-indent: 30px;
	background: url(../imagens/ico-whatsapp.webp) no-repeat left center;
	background-size: 24px 24px;
	font-size: 1.3em;
	font-weight: 900;
	color: #fff;
}

#rodape .endereco p.social a.bt-whatsapp span {
	color: #fff;
	font-weight: 400;
	font-size: 0.7em;
}

#rodape .endereco p.social a:hover {
	opacity: 0.6;
}

#rodape p.logoTag {
	width: 34px;
	float: right;
	text-indent: -30000px;
}

#rodape p.logoTag a {
	width: 34px;
	height: 17px;
	display: block;
	background: url(../imagens/logo-tag.webp) no-repeat;
	background-size: 34px 17px;
	opacity: 0.2;
}

#rodape p.logoTag a:hover {
	opacity: 0.8;
}

#address-container {
	width: 100%;
	background: #6d4d6b;
}

#address {
	width: 1100px;
	height: 42px;
	margin: 0 auto;
}

#address p {
	color: #fff;
	margin-top: 0;
	line-height: 42px;
}

#address p span {
	color: #fff;
	font-weight: 900;
	margin-right: 15px;
}
/*
#rodape {
	width: 1100px;
	height: 74px;
	margin: 0 auto;
	padding-top: 24px;
}

#rodape:after {
	height: 0;
	clear: both;
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
}

#rodape i {
	width: 1100px;
	height: 7px;
	display: block;
	background: #484848;
}

#rodape address {
	float: left;
	width: 1050px;
	margin-top: 20px;
	font-style: normal;
}

#rodape address ol li {
	color: var(--branco);
	float: left;
	margin-right: 20px;
	font-size: 1.7em;
	line-height: 26px;
}

#rodape address ol li span {
	color: var(--branco);
	font-size: 0.8em;
	font-weight: 400;
}

#rodape address ol li.telefone {
	font-size: 2.2em;
	font-weight: 900;
	text-indent: 32px;
	background: url(../imagens/ico-whatsapp-branco.png) no-repeat left center;
	background-size: 25px 25px;
}

#rodape address ol li.telefone.last {
	margin-left: 20px;
}

#rodape address ol li.telefone a {
	color: var(--branco);
}
#rodape address ol li.telefone a:hover {
	opacity: 0.7;
}


#rodape p.conexao {
	color: #a4a4a4;
	font-size: 1.7em;
	margin-top: 28px;
}

#rodape p.conexao span {
	color: var(--branco);
	margin-right: 15px;
	font-weight: 900;
}
*/
